ProjectsWhat's NewDownloadsCommunitySupportCompany
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Lost Alpha
Video card doesn't meet game requirements?

1 2 3 | Next 10 events »| All Messages
Posted by/on
Question/AnswerMake Newest Up Sort by Descending
  04:44:09  18 September 2019
profilee-mailreply Message URLTo the Top
TM5000
The Zone is my campground.
(Resident)

 

 
On forum: 02/11/2012
Messages: 354
Video card doesn't meet game requirements?

I bought a new computer, transferred LA, and when I run it I get this message:

Your video card doesn't meet game requirements. Try lowering settings.

My old laptop was 6-7 years old and ran fine!

The new machine has GeForce GTX 1050.

Can I lower settings in user.ltx? Which ones?
  08:14:23  18 September 2019
profilee-mailreply Message URLTo the Top
Tejas Stalker
Official Stalker on Facebook
(Resident)

 

 
On forum: 05/12/2007
 

Message edited by:
Tejas Stalker
09/18/2019 8:15:22
Messages: 28281
Video card doesn't meet game requirements?

TM5000

Good to see you here. It's been awhile.

If you can just ignore that warning.

I would lower grass density down to zero. Decrease sun shadows.

Be warned LA DC 1.4007 comes with a dozen Mods, some activated and some not.

I highly recommend removing the "Extended Weather v0.20" which also requires the removal of the DC 14.005 Darker Nights v1.01. The "Extended Weather v0.20" and "DC 14.005 Darker Nights v1.01" put a grey film on everything that is absolutely horrible. If you want clean, good visibility nights then do get rid of those before you start your Game. If you have them and already started then you can't remove them without having to start over again. Believe me it is worth it.

TS
  04:46:55  19 September 2019
profilee-mailreply Message URLTo the Top
TM5000
The Zone is my campground.
(Resident)

 

 
On forum: 02/11/2012
Messages: 354
Video card doesn't meet game requirements?

Thanks Tejas, I took a break from playing for a while.

My game is Ver. 1.300 something and I cannot ignore the warning message because it will not even start.

It has an "OK" button to click and the game does not even launch.

I was hoping to go into the user.ltx file and manually make the changes.

Thanks for the advice on the new version of LA. I have read your journal thread and saw your assessment of the mods contained therein.
  08:26:12  19 September 2019
profilee-mailreply Message URLTo the Top
Tejas Stalker
Official Stalker on Facebook
(Resident)

 

 
On forum: 05/12/2007
Messages: 28281
Video card doesn't meet game requirements?

TM5000

I would go ahead and skip all the old versions you've played or are currently trying to play. Go with the new LA DC 1.4007 since it has all the improvements and modifications. No use playing an older version that may still be buggy or have things that didn't work right.

You should be using the LA Configurator. It's a two step process. You bring it up first and then from it you launch the second step that produces the traditional loading screen and start/save menu.

TS
  06:44:35  20 September 2019
profilee-mailreply Message URLTo the Top
TM5000
The Zone is my campground.
(Resident)

 

 
On forum: 02/11/2012
Messages: 354
Video card doesn't meet game requirements?

Thanks TS.

Just downloaded and that must have been the easiest install ever.

I took your advice about the dark night mod.

The game looks fantastic so far!

Hopefully I can play longer tomorrow.

Good hunting!
  07:08:37  20 September 2019
profilee-mailreply Message URLTo the Top
Byte Me
Senior Resident
 

 
On forum: 10/08/2014
Messages: 455
LA Versions


---QUOTATION---
Video card doesn't meet game requirements?

Thanks Tejas, I took a break from playing for a while.

My game is Ver. 1.300 something and I cannot ignore the warning message because it will not even start.

It has an "OK" button to click and the game does not even launch.

I was hoping to go into the user.ltx file and manually make the changes.

Thanks for the advice on the new version of LA. I have read your journal thread and saw your assessment of the mods contained therein.
---END QUOTATION---



++++++++++++++++

Hey Man,

No idea how far you were through your old LA game (v1.3003??) but I played the "classic" game about three dozen times.

Back it up. Drop to a static render. It might work again.

I currently game on my trusty XPSP3 system.
Both v1.4002 and v1.4007 installations.

As Tejas Stalker hints, there are many upsides to a more recent build.
The downsides are that this usually reduces the possibility of exploitation.

All versions are still sourced via ModDb.

Play what suits YOU stalker!
  05:28:44  21 September 2019
profilee-mailreply Message URLTo the Top
TM5000
The Zone is my campground.
(Resident)

 

 
On forum: 02/11/2012
 

Message edited by:
TM5000
09/21/2019 5:32:26
Messages: 354
Downloads

There are some downloads available on the configurator and I wanted opinions on them.

Two I am considering are Storyline Changes and Updated Swamp.

What do you think of them?

ByteMe: I played all the way through LA only twice before in previous versions. I don't mind starting over with this one!
  05:58:38  21 September 2019
profilee-mailreply Message URLTo the Top
Byte Me
Senior Resident
 

 
On forum: 10/08/2014
Messages: 455
Mods ... for a standalone - Mod


---QUOTATION---
Downloads

There are some downloads available on the configurator and I wanted opinions on them.

Two I am considering are Storyline Changes and Updated Swamp.

What do you think of them?

ByteMe: I played all the way through LA only twice before in previous versions. I don't mind starting over with this one!
---END QUOTATION---



Can't give you help with those mods, but I certainly know what I prefer to AVOID in the general choice possibilities.

1) Ultra hardcore gameplay. This is depressingly masochistic. Redolent of all the downsides that came with v1.4005. The "good" artifact parameters are generally halved.

2) Unrealistic economy. Speaks for itself. Avoid.

3) PRM weapon pack. I really liked the "quickload chaser feature" but the rest of the stuff was pretty crummy IMO.. Tastes differ. Suck it and see.

Other than that, even in XPSP3 land with static render on a GPU PC, the game works much better than some earlier releases.

So knock yourself out man! Have much fun! And remember to clear your Mods folder between altered game choices...
  18:21:05  25 September 2019
profilee-mailreply Message URLTo the Top
TM5000
The Zone is my campground.
(Resident)

 

 
On forum: 02/11/2012
 

Message edited by:
TM5000
09/25/2019 18:45:08
Messages: 354
Mods

I am really liking 1.4007.

Just got to Bar and discovered that gopnik guy (Boris?) squatting around the corner from the entrance in the Adidas tracksuit. That made me laugh.

I did not add the mods I was asking about, but did use Autumn Vegetation mod. I was glad to see it did not make my game look like I should order a pumpkin spice latte from Barkeep. It actually makes the vegetation look dead which I think is more realistic.

BTW, my auto-correct wants to change "gopnik" to godlike.



PS: I feel like I have seen his avatar pic before too.
  07:51:58  26 September 2019
profilee-mailreply Message URLTo the Top
Byte Me
Senior Resident
 

 
On forum: 10/08/2014
Messages: 455

---QUOTATION---
Mods

I am really liking 1.4007.

Just got to Bar and discovered that gopnik guy (Boris?) squatting around the corner from the entrance in the Adidas tracksuit. That made me laugh.

I did not add the mods I was asking about, but did use Autumn Vegetation mod. I was glad to see it did not make my game look like I should order a pumpkin spice latte from Barkeep. It actually makes the vegetation look dead which I think is more realistic.

BTW, my auto-correct wants to change "gopnik" to godlike.



PS: I feel like I have seen his avatar pic before too.
---END QUOTATION---



Instead of green twigs and leaves getting in your FOV, Autumn pack gives you beige, brown and ocher variants that do exactly the same. Pretty harmless stuff.

What is it that you like about 1.4007 compared to the earlier release(s)? Just curious..

Boris' face is similar to the face used for Paulie the Stew in 1.4002. Might be where you remember him from? None of these "pay to play" characters were in LA up to 1.3003 though.
 
Each word should be at least 3 characters long.
Search:    
Search conditions:    - spaces as AND    - spaces as OR   
 
Forum Index » S.T.A.L.K.E.R.: Shadow of Chernobyl Forum » Lost Alpha
 

All short dates are in Month-Day-Year format.


 

Copyright © 1995-2021 GSC Game World. All rights reserved.
This site is best viewed in Internet Explorer 4.xx and up and Javascript enabled. Webmaster.
Opera Software products are not supported.
If any problem concerning the site functioning under Opera Software appears apply
to Opera Software technical support service.